ARCH-NSPAWN(1)

NUME
arch-nspawn - rulează o comandă sau un sistem de operare într-un container de spațiu de nume cu greutate redusă (fără a ocupa mult spațiu)

SINOPSIS

arch-nspawn [opțiuni] directorul-de-lucru [argumente systemd-nspawn]

DESCRIERE

arch-nspawn este un instrument construit în jurul «systemd-nspawn» pentru a rula o comandă sau un sistem de operare într-un container de spațiu de nume, cum ar fi un director care include utilitarele de bază ale unui sistem de operare. Este utilizat pentru a construi pachete într-un mediu curat și definit.

OPȚIUNI

-C <fișier>
    Locația unui fișier de configurare pacman

-M <fișier>
    Locația unui fișier de configurare makepkg

-c <director>
    Stabilește cache-ul pacman, dacă nu este specificat niciun director, este utilizat directorul cache trecut în „pacman.conf”, cu posibilitatea de a reveni la /etc/pacman.conf

-f <sursa>[:<destinația>]
    Copiază fișierul din gazdă în chroot. În cazul în care destinația nu este furnizată, se va folosi ca valoare implicită sursa din interiorul chroot-ului.

-s
    Nu rulează setarch

-h
    Afișează acest mesaj de utilizare

PAGINA WEB PRINCIPALĂ

Vă rugăm să raportați erorile și solicitările de caracteristici în sistemul de urmărire a problemelor. Vă rugăm să faceți tot posibilul pentru a furniza un caz de testare reproductibil pentru erori.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.